@import url("classes.css");
@import url("utils.css");

* {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	background-color: #fff;
	font-size: 13px;
	font-family: arial, sans-serif;
	color: #000;
}

/*
p, td, li, ul, ol, h1, h2, h3, h4, h5, h6, input, textarea	{
	font: 11px Arial, Verdana, Helvetica, sans-serif;
}
*/


input, textarea, select {
	font: 11px Arial, Verdana, Helvetica, sans-serif;
	color: #5d5d5d;
}


p {
	margin: 0 0 1em 0;
}


/* Liens généraux 
-------------------------------------------------------- */

a {
	color: #000;
	text-decoration: none;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {	
	color: #000; 
	text-decoration: none;
}
a:active {
	color: #000; 
	text-decoration: none;
}